﻿#skin_header,
.content_colorbg,
.copyright_bg,
.skin_header_footer,
#mainqlMenu .ctabutton,
.bannerpane,
.coloredbackgroundpane,
.tooltip-inner,
.skin_top_content,
.shadowhider
/*,
.themebackgroundcolor*/
{
    background-color: #a10075!important;
}
.content_colorbg A.CommandButton {
    background-color: #710358!important;
}
#megamenu .megahover, 
ul.megamenu .current,
ul.megamenu li a.level0:hover,
ul.megamenu a
 {
   color:#a10075! important; 
}
.megamenu .menuitemcurrent,
.megamenu .current .menuitem,
.megamenu .megahover .menuitem {
    border: 1px solid #a10075;
}
#skin_header {
    border-bottom: 0px solid #a10075;
}
.copyright_bg {
    border-top: 1px solid #b00a83;
}
.Footer, A.Footer:link, 
A.Footer:visited, 
A.Footer:active, 
.copyright_bar,
.content_colorbg .NormalDisabled, 
.content_colorbg .NormalDeleted,
.content_colorbg .copyright_bar span
{
    color: #d080ba!important;
}

.content_colorbg .modulecontainer .CommandButton:hover, 
.content_colorbg .CommandButton:hover,
.bannerpane .modulecontainer .CommandButton:hover, 
.bannerpane .CommandButton:hover,
.themebackgroundcolor:hover {
        background-color: #d080ba!important;
}
.searchSkinObjectPreview_more {
    color: #a10075!important;
}
ul.searchSkinObjectPreview > li:hover,
#mainqlMenu .ctabutton:hover {
    background-color: #c11793!important;
}
ul.megamenu li .sub {
    border-top: 0px solid #a10075!important;
    background: #a10075!important;
}
ul.megamenu a,
#megamenu .megahover, 
ul.megamenu li a.level0:hover
{
    background: url(MediumVioletRed_triangle.svg) bottom center no-repeat!important;
}

ul.megamenu a {
    background-size: 0 auto!important;
}
#megamenu .megahover, 
ul.megamenu .current {
    background-size: 25px auto!important;
}
ul.megamenu li a.level0:hover {
    background-size: 25px auto!important;
}
ul.megamenu a.current
{
    background: none bottom center no-repeat!important;
    background-size: 25px auto!important;
}
.content_colorbg .modulecontainer .CommandButton {
    background-color: #710358!important;
    color: #FFFFFF!important;
}
.content_colorbg .modulecontainer .CommandButton:hover {
    background-color: #89166f!important;
}
a.iconFacebook:hover,
a.iconTwitter:hover,
a.iconLinkedIn:hover
 {
    background-image: url('../../images/socialicons_MediumVioletRed.png')!important;
}
.tooltip.bottom .tooltip-arrow 
{
    border-bottom-color: #a10075!important;
}
/*START search*/
.searchSkinObjectPreview li:hover,
.searchSkinObjectPreview li:hover span,
.searchSkinObjectPreview .searchSkinObjectPreview_group:hover  {
    color: #FFFFFF!important;
}
.searchSkinObjectPreview li:hover p {
    color: #EEEEEE!important;
}
.searchSkinObjectPreview li:hover b {
    color: #000000!important;
}
.searchSkinObjectPreview li:hover .searchSkinObjectPreview_more {
    color: #FFFFFF!important;
}
/*END search*/
.caroul_prev:hover,
.caroul_next:hover,
.modulecontainer .CommandButton:hover,
A.CommandButton:hover,
.ctabutton:hover
 {
    background-color: #ef745c!important;
}